sinatra Gem Info

Metasploit-Framework-5.0.74
Namesinatra
GroupRuntime
Debian Nameruby-sinatra
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[]